
From: Johannes Stezenbach <js@linuxtv.org>

added missing #ifndef and #define to inhibit multiple inclusions (Patrick
Boettcher)

Signed-off-by: Johannes Stezenbach <js@linuxtv.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/dvb/frontends/dvb-pll.h |   10 ++++------
 1 files changed, 4 insertions(+), 6 deletions(-)

diff -puN drivers/media/dvb/frontends/dvb-pll.h~dvb-dvb-pllh-prevent-multiple-inclusion drivers/media/dvb/frontends/dvb-pll.h
--- 25/drivers/media/dvb/frontends/dvb-pll.h~dvb-dvb-pllh-prevent-multiple-inclusion	2005-05-09 18:01:15.000000000 -0700
+++ 25-akpm/drivers/media/dvb/frontends/dvb-pll.h	2005-05-09 18:01:15.000000000 -0700
@@ -2,6 +2,9 @@
  * $Id: dvb-pll.h,v 1.2 2005/02/10 11:43:41 kraxel Exp $
  */
 
+#ifndef __DVB_PLL_H__
+#define __DVB_PLL_H__
+
 struct dvb_pll_desc {
 	char *name;
 	u32  min;
@@ -26,9 +29,4 @@ extern struct dvb_pll_desc dvb_pll_unkno
 int dvb_pll_configure(struct dvb_pll_desc *desc, u8 *buf,
 		      u32 freq, int bandwidth);
 
-/*
- * Local variables:
- * c-basic-offset: 8
- * compile-command: "make DVB=1"
- * End:
- */
+#endif
_
